if (etat_arenepiston == 6)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> He is way more resistant")
chat.print("than a Tree Lover, for sure !")
etat_arenepiston=7;
}

if (etat_arenepiston == 5)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> And I thought this young man was")
chat.print("harmless !")
etat_arenepiston=6;
}

if (etat_arenepiston == 4)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> You wouldn't think, but he holds on well !")
etat_arenepiston=5;
}

if (etat_arenepiston == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Look at him run with his")
chat.print("retarded face ! AHAHAHA !")
etat_arenepiston=4;
}


if (etat_arenepiston == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> What a beautiful show !")
chat.print("He's like a sneaky little rat !")
etat_arenepiston=3;
}

if (etat_arenepiston == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> AHAHA ! Look how much he goes near")
chat.print("the piston area !")
etat_arenepiston=2;
}

if (etat_arenepiston < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Careful boy ! The giant piston")
chat.print("can trigger itself at any time !")
etat_arenepiston=1;
}

if (etat_arenepiston == 7)
{
chat.print("")
etat_arenepiston=0;
}
